@charset UTF-8;

/* Sticky footer */
* {
margin: 0;
}


html, body {height: 100%;}

#main {overflow:auto;
	padding-top: 160px;
	padding-bottom: 510px;
	}  /* must be same height as the footer */

#footer {
	position: relative;
	margin-top: -340px; /* negative value of footer height */
	height: 337px;
	clear:both;
	padding:20px 0;
	background: url(../images/dk_bg.jpg) repeat-x #241c19;
} 


/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;/
}

/* End Sticky footer */


body {
font:100%/1.4 'Helvetica neue', Helvetica, Verdana, Arial, sans-serif;
background-color:#42413C;
color:#000;
margin:0;
padding:0;
 font-size: 14px;
}



.cookies_wrapper {
	margin: 0 auto;
	height: 105px;
	background: #363434;
	z-index: 99997;
}

#cookies_box {
	color: #fff;
	width: 1020px;
	font-size: 14px;
	z-index: 99998;
	display: none;
}

ul,ol,dl {
margin:0;
padding:0;
}

h1,h2,h3,h4,h5,h6,p {
margin-top:0;
}

a img {
border:none;
}

a:link {
color:#42413C;
text-decoration:underline;
}

a:visited {
color:#6E6C64;
text-decoration:underline;
}

a:hover,a:active,a:focus {
text-decoration:none;
}

.container {
width:940px;
margin: 0 auto;

background-color: #98885d;
min-height: 100%;		
	/* IE 8 & 9 (more valid) */	
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	
	/* IE 8 & 9 */
	/* also 5, 6, 7 */
	filter: alpha(opacity=90);
	
	/* Older than Firefox 0.9 */
	-moz-opacity:0.9;
	
	/* Safari 1.x (pre WebKit!) */
	-khtml-opacity: 0.9;
    
	/* Modern!
	/* Firefox 0.9+, Safari 2?, Chrome any?
	/* Opera 9+, IE 9+ */
	opacity: 0.9;
}

.header {
width: 990px;
margin: 0 auto;
height: 123px;
position: relative;
	z-index: 100 !important;
}

#logo img {
	position: relative;
	top:3px;
	left: 0;
	z-index: 10;
	}
	
#logo p img {
padding: 0;
margin: 0;
}
	
.social {
	position: absolute;
	top: 26px;
	right: 28px;
}

.social p {
float: left;
	color: #b09d6b;
	font-weight: normal;
	font-size: 12px;
}

.social img, .social img a {
	float: left;
	margin: 0;
	padding: 0;
}


#details {
	position: absolute;
	top: 87px;
	right: 28px;
	margin: 0;
	padding: 0;
}

#details p {
	font-size: 13.3px;
	color: #b09d6b;
	font-weight: 300;
}

#details a, #details a:visited {
	color: #fff !important;
	text-decoration: none;
}

#details a:hover {
	color: #b09d6b;
}

/* Create header background */

#containera {
	z-index: 10;
 width: 100%;
   height: 160px;
    position: absolute;
    clear: both;
}

#navi, 
#infoi {
    width: 100%;
    height: 123px;
    position: absolute;
    top: 0;
    left: 0;
       
}

#infoi {
 z-index: 10;
    height: 123px;
background: url(../images/dk_bg.jpg) repeat-x #241c19;
}


/* End header background */



.nav {
	height: 31px;
	position: relative;
	z-index: 100 !important;
	width: 990px;
	margin: 0 auto;
	
}

/* Create .nav background */

.container_nav {
	
 width: 100%;
    height: 31px;
    position: absolute;
    top: 123px;
}

#navi_nav, 
#infoi_nav, #infoi_nava {
    width: 100%;
    height: 31px;
    position: absolute;
    top: 0;
    left: 0;
}

#infoi_nav {
    z-index: 10;
    height: 31px;
	background-color: #7c6f4c;
	top: 123px;
}

#infoi_nava {
    z-index: 10;
    height: 31px;
	background-color: #7c6f4c;
	top: 223px;
}


/* end .nav background */

/*
.nav p a {
	color: #b2a377;
}
*/


.sidebar1 { /* right hand menu */
float:left;
width:213px;
padding: 53px 19px 10px 0px;
margin: 0;
}

.sidebar1 img, sidebar1 p {
	margin: 0;
	padding: 0;
}

.sidebar2 { /* left hand menu */
float:left;
width:169px;
padding: 62px 0 10px 21px;
}

.content {
float:left;
 padding: 15px 0 28px 10px;
   width: 508px;

}

.content_noside {
	width:710px;
float:left;
padding: 16px 24px 28px 16px;
}

.content_noside h2, .content h2 {
	color: #fff;
	font-size: 25px;
	font-weight: 300;
	margin: 0 0 0 0;
}

.content_noside ul, .content_noside ol, .content ul,.content ol {
padding:0 15px 15px 40px;
color: #000;
font-size: 14px;
}

#qaccordion1, #qaccordion2, #qaccordion3, #qaccordion4, #qaccordion5, #qaccordion6, #qaccordion7, #qaccordion8, #qaccordion9 {
	 margin: 0 20px 0 0;
}

.readon {
	display: none;
}

div.acc-content p, div.acc-content a {
	font-size: 13px !important;
}

div.qaccordion .acc-header-active, div.qaccordion .acc-header {
	height: 20px;
    padding: 4px 10px !important;
	
}

h3.acc-header, h3.acc-header-active {
	font-size: 15px !important;
}

/* sidebar menu styling */

.sidebar2 ul{
	list-style: none;
	color: #000;
	margin: 0;
	padding: 0 20px 10px 0;
	text-decoration: none;
}

.sidebar2 li {
	padding: 0 0 2px 0;
}

.sidebar2 li a, sidebar2 li a:visited {
	font-size: 14px;
	text-decoration: none;
	color: #000;
}

.sidebar2 li a:hover {
	color: #fff;
}


 
 ul.menu li.active a:link, ul.menu li.active a:visited { 
    color: #fff;
}




/* end sidebar styling */


ul.nav {
list-style:none;
border-top:1px solid #666;
margin-bottom:15px;
}

ul.nav li {
border-bottom:1px solid #666;
}

ul.nav a,ul.nav a:visited {
display:block;
width:160px;
text-decoration:none;
background-color:#C6D580;
padding:5px 5px 5px 15px;
}

ul.nav a:hover,ul.nav a:active,ul.nav a:focus {
background-color:#ADB96E;
color:#FFF;
}

/* Footer elements */



.fltrt {
float:right;
margin-left:8px;
}

.fltlft {
float:left;
margin-right:8px;
}

.clearfloat {
clear:both;
height:0;
font-size:1px;
line-height:0;
}

#rule {
	border-top: 1px solid #b09d6b;
	width: 940px;
	margin: 0 auto ;
	padding: 20px 0 20px 0;
	position: relative;
}


#quick_links {
	float: left;
	margin: 0px 10px 0 0;
	width: 195px;
}

#quick_links ul {
	list-style: none;
	line-height: 15px;

}

#quick_links ul li a {
	color: #aeadad;
		text-decoration: none;
	
}

#address {
	float: left;
	margin: 0 10px 0 0;
	width: 230px;
}

#open_times {
	float:left;
	margin: 0 10px 0 0;
	width: 205px;
}

#signup {
	float:left;
	width: 260px;
}

#bottom_links {
	float: left;
	margin: 40px 0 0 0;
}

#quick_links p, #quick_links a, #address p, #address a, #open_times p, #open_times a, #signup p, #signup a {
color: #aeadad;
font-size: 12px !important;
}

#quick_links a:hover, #address a:hover, #open_times a:hover, #signup a:hover {
color: #b09d6b;
}

#bottom_links p, #bottom_links a, #bottom_links a:hover, #bottom_links a:visited {
	color: #b09d6b;
	text-decoration: none;
	font-size: 12px;
}

#quick_links h3, #address h3, #open_times h3, #signup h3, #bottom_links h3 {
color: #b09d6b;
font-size: 12.7px;
font-weight: bold;
}




/* Menu over-rides  */

.sf-section #sw-sf a {
border-left: 0 !important;
border-right: 0 !important;
}

.sw-sf ul.sf-section li a{
	border-left: 0 !important;
border-right: 0 !important;
}

.sw-sf ul.sf-section li a:last-child {
	border-bottom: none !important;
	width: 150px !important;
}

/* Newsletter over-rides */

div.modns tr, div.modns td {
	color: #b09d6b !important;
	text-decoration: none;
	font-size: 12px;
		width: 245px !important;
		border: none; padding: 3px;
}

input, button, textarea, select, .ccms_form_element input, textarea {
	background: #665b40;
font-family: 'Helvetica neue', Helvetica, Verdana, Arial, sans-serif;
font-size: 12px;
	border: none;
	color: #b09d6b;
	/* width: 245px !important; */
	height: 17px;
	padding: 2px 4px;
}

.modns input {
	width: 245px !important;
}

form input[type=submit] {
background: #b09d6b;
	border: none;
	color: #2a2f28;
	width: 76px !important;
	height: 26px;
	padding: 2px 4px;
	font-weight: bold;
	}
	
.ccms_form_element cfdiv_submit {
		padding-bottom: 5px !important;
	}
	
form input[type=submit]:hover {
	background: #665b40;
	color: #b09d6b;
}
	
#fs-sp1-101 {
	width: 940px !important;
}


.fs-sp1-title h2 {
font-weight: normal;
}

.fs-sp1-intro  {
	width: 880px;
}


.chronoform a {
	display: none;
}

.ccms_form_element input, textarea {
	border: none;
}

.ccms_form_element {
	margin: 2px 0 !important;
	padding: 5px 0 !important;
}

.ccms_form_element input, textarea, input[type="file"] {
	border: none !important;
}

.fs-sp1-desc p {
	font-size: 13.7px !important;
	line-height: 120%;
	margin-bottom: 8px;
}


ul.sf-section {
    margin-top: 4px !important;
    }
	
/******* IPAD ********/

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) {

.container {
	width:100%;
	min-height: 100%;	
	overflow: hidden;	
}

.header {
	width:100%;
	height: 123px;
	position: relative;
	z-index: 100 !important;
}

#rule {
	border-top: 1px solid #b09d6b;
	width: 100%;
	margin: 0 auto ;
	padding: 20px 0 20px 0;
	position: relative;
}

.nav {
	width: 100%;
	margin: 0;
}


.sw-sf li {
	padding: 0 !important;
	margin: 0 !important;

}


.sw-sf li a.item1 {
	padding: 11px 20px !important;
	margin: 0 !important;
}


#social, #details {
	    right: 25px;
	    }
	    
.content {
    width: 552px;
}


.ccms_form_element input, textarea, input[type="file"] {
	width: 260px !important;
}

.sw-sf #sfmenu {
    padding: 8px 5px 16px !important;
    margin-right: 5px !important;
}

#quick_links {
	float: left;
	margin: 0px 10px 0 20px;
	width: 200px;
}


#address {
	float: left;
	margin: 0 10px 0 0;
	width: 200px;
}

#open_times {
	float:left;
	margin: 0 50px 0 0;
	width: 200px;
}

#signup {
	float:left;
	width: 300px;
}

.content_noside {
    width: 720px;
}


}


/******* PHONE *******

@media only screen and (min-width: 480px) {

#main, #footer {
	display: none;
	}  

.content, .content_noside, .sidebar1 {
width: 100%;
float: left;
}



body {
	background: url(http://spaintercontinentallondon.com/templates/spacontent/images/bg.jpg) repeat;
	font:100%/1.4 'Helvetica neue', Helvetica, Verdana, Arial, sans-serif;
	color: #d0bd7e;
}

.container {
width:100%;
}

.logo {
	margin: 22px auto 28px;
	width: 140px;
	padding: 0;
}

.logo img, .logo img a {
	padding: 0;
	margin: 0;
	border: 0;
	display: block;
}

.gallery {
	max-width: 100%;
	width: 100%;
	margin-bottom: 15px;
}

.nav {
	margin: 2px 19px;
}

.nav ul {
	text-decoration: none;
}

.nav ul li a{
	display: block;
	height: 22px;
	width: 100%;
	margin: 0;
	padding: 4px;
	color: #261c1a;
	background: #a19061;
}

.nav ul li a:hover {
	color: #fff;
	background: #261c1a;
}

.footer {
	margin: 12px 19px;
	padding: 0;
}

#customsocial p, customaddress p {
	color: #d0bd7e;
	font-weight: normal;
	padding-bottom: 10px;
}


#customaddress h1 {
	color: #d0bd7e;
	font-weight: bold;
	border-top: #d0bd7e 1px solid;
	padding-top: 10px;
	}
	
#customaddress h3 {
	color: #fff;
	font-weight: normal;
}

#customterms {
	border-top: #d0bd7e 1px solid;
	padding-top: 10px;
	color: #99864c;
	text-align: center;
	font-size: 12px;
}

}
*/